body {
    background-color: #BFD0EE;
    color: #000000;
    text-align: center;
    padding: 0px;
    margin: 0px;
}
table {
    border-collapse: collapse;
/*    border: none; */
    margin-top: 0px;
    margin-left: auto;
    margin-right: auto;
    padding: 0px;
}
th {
	margin: 0px;
	padding: 0px;
}
td {
    padding: 0px;
    margin: 0px;
}

div {
	margin: 0px;
	padding: 0px;
}

form {
	margin: 0px;
	padding: 0px;
}

img {
	margin: 0px;
	padding: 0px;
}

td.contents {
	border: solid 1px #606060;
	padding: 2px;
}
td.llayout {
    background-image: url("../common/bg_left25.jpg");
    background-repeat: repeat;
    width: 25px;
}
td.rlayout {
    background-image: url("../common/bg_right25.jpg");
    background-repeat: repeat;
    width: 25px;
}
td.mlayout {
    width: 952px;
    background-color: #FFFFFF;
    text-align: center;
}
img {
    border: none;
}

#head {
    margin-left: auto;
    margin-right: auto;
    margin-top: 0px;
    margin-bottom: 0px;
    padding: 0px;
    width: 1002px;
}

/* Head Area
-----------------------------------------------------------------*/
#headarea {
	width: 952px;
	height: 68px;
	position: relative;
	background-color: #ffffff;
}

#headarea .header_logo {
	height: 56px;
	width: 185px;
	position: absolute;
	left: 4;
	top: 6;
}

#headarea .upside {
	width: 380px;
	text-align: right;
	vertical-align: top;
	position: absolute;
	left: 565;
	top: 2;
}

/* Head Area RIGHT UP AREA
-----------------------------------------------------------------*/

#headarea .right_up {
	height: 56px;
	width: 380px;
	position: absolute;
	left: 185;
	top: 0;
	background-color: #ffffff;
}

#headarea .right_up .official_site {
	position: absolute;
	height: 25px;
	width: 153px;
	left: 14;
	top: 0;
}

#headarea .right_up .global_sites{
	height: 28px;
	width: 573px;
   background-image: url(/new_img2/bg_lang.gif);
	background-repeat: no-repeat;
	position: absolute;
	left: 189;
	top: -3;
	background-color: #ffffff;
}

#headarea .right_up .global_sites .lang_en {
	position: absolute;
	left: 6;
	top: 6;
}

#headarea .right_up .global_sites .lang_tw {
	position: absolute;
	left: 61;
	top: 6;
}

#headarea .right_up .global_sites .lang_zh {
	position: absolute;
	left: 124;
	top: 6;
}

#headarea .right_up .global_sites .lang_kr {
	position: absolute;
	left: 186;
	top: 6;
}


#headarea .right_up .global_sites .lang_de {
	position: absolute;
	left: 235;
	top: 6;
}

#headarea .right_up .global_sites .lang_fr {
	position: absolute;
	left: 297;
	top: 6;
}

#headarea .right_up .global_sites .lang_ru {
	position: absolute;
	left: 357;
	top: 6;
}

#headarea .right_up .global_sites .lang_es {
	position: absolute;
	left: 449;
	top: 6;
}

#headarea .right_up .global_sites .lang_th {
	position: absolute;
	left: 509;
	top: 6;
}

#headarea .right_up .policy_quali {
	float: left;
	height: 16px;
	width: 312px;
	padding-left: 14px;
	margin-top: 43px;
}

#headarea .search_area {
	float: left;
	height: 26px;
	/* width: 188px; */
	width: 268px;
	position: absolute;
	/* left: 603px; */
	left: 523px;
	top: 36px;
}

#headarea .search_area .search_word {
	float: left;
	width: 130px;
	padding-left: 0px;
	margin-top: 2px;
}

#headarea .search_area .search_btn {
	float: left;
	height: 25px;
	width: 44px;
	position: absolute;
	/* left: 140px; */
	left: 220px;
	top: 2px;
}

#headarea .search_area .search_img {
	float: left;
	height: 26px;
	width: 77px;
}

input.sword {
   border: 1px solid #a8acad;
   height: 22px;
	width: 135px;
	/* background-image: url(../new_img2/seach_box.gif); */
	/* background-repeat: no-repeat; */
	/* padding-left: 22px; */
	color:gray;
	position: absolute;
	left: 80px;
	top: 2px;
}

#headarea .downside {
	height: 20px;
	width: 139px;
	position: absolute;
	left: 806;
	top: 39;
}
#headarea .downside .moji_size{
	width: 139px;
	position: absolute;
	left: 0;
	top: 0;
}
#langagelink {
	margin:0 0 0 auto;
	padding:5px 0;
}
#langagelink a {
	color: Black;
	font-size: 13px;
	padding: 2px 5px;
}

/*---------------------------------------------------------------*/

.pad01 {
	padding: 1px;
}
.pad02 {
	padding: 2px;
}
.pad03 {
	padding: 3px;
}
.pad04 {
	padding: 4px;
}
.pad05 {
	padding: 5px;
}

/* VODの画像をカバーする -----------------------------------------------------------------*/
div.vod_top_bn {
    position: relative;
    width   : 245px;
    height  : 134px;
}

span.img_guard_link {
    cursor          : pointer;
    position        : absolute;
    display         : block;
    width           : 100%;
    height          : 100%;
    background-image: url(images/spacer.gif);
}

span.img_guard {
    position        : absolute;
    display         : block;
    width           : 100%;
    height          : 100%;
    background-image: url(images/spacer.gif);
}
